Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » ServerTools (WTP) » Eclipse IDE for Java EE Developers based on Eclipse 3.8
Eclipse IDE for Java EE Developers based on Eclipse 3.8 [message #902673] Sun, 19 August 2012 08:45 Go to next message
Stanimir Stamenkov is currently offline Stanimir StamenkovFriend
Messages: 254
Registered: July 2009
Senior Member
Are there Eclipse IDE for Java EE Developers packages based on
Eclipse 3.8, available for download?

--
Stanimir
Re: Eclipse IDE for Java EE Developers based on Eclipse 3.8 [message #902689 is a reply to message #902673] Sun, 19 August 2012 16:25 Go to previous message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 2719
Registered: July 2009
Senior Member

No, all of the Juno packages are based on 4.2. You can still download 3.8 and install WTP from the Juno site.
Previous Topic:Using the XML Catalog outside WTP
Next Topic:WTP for eclipse Galileo
Goto Forum:
  


Current Time: Sat Aug 27 01:31:04 GMT 2016

Powered by FUDForum. Page generated in 0.02891 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software